Package org.python.modules

## Class Setup

- java.lang.Object
- - org.python.modules.Setup

-     public class Setup
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static java.lang.String[]` | `builtinModules` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Setup()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### builtinModules

          public static java.lang.String[] builtinModules

  - ### Constructor Detail

    - #### Setup

          public Setup()